Bug 1921253

Summary: Text filter default placeholder text not internationalized
Product: OpenShift Container Platform Reporter: ralpert
Component: Management ConsoleAssignee: ralpert
Status: CLOSED ERRATA QA Contact: Yadan Pei <yapei>
Severity: low Docs Contact:
Priority: low    
Version: 4.7CC: aos-bugs, jokerman, yapei
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Cause: Text filter placeholder text was not internationalized. Consequence: Inconsistent with the rest of the page. Fix: Internationalized text. Result: Bug is fixed.
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:56:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description ralpert 2021-01-27 19:21:51 UTC
Description of problem:
The TextFilter component's default placeholder text is not internationalized. It looks like this was not addressed in any of the three i18n sweep PRs from IBM.

Version-Release number of selected component (if applicable):
4.7

How reproducible:
Always.

Steps to Reproduce:
1. Go to Home > Events
2. "Filter" in the TextFilter is not internationalized.

Actual results:
"Filter" in the TextFilter is not internationalized.

Expected results:
All text is internationalized.

Comment 2 Yadan Pei 2021-02-03 06:12:09 UTC
Check TextFilter on Home  > Events page and User Management -> Roles details page

placeholder text is internationalized

Verified on 4.7.0-0.nightly-2021-02-02-164630

Comment 5 errata-xmlrpc 2021-02-24 15:56:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633